uuid: 550fe4f9-d393-4775-a6bd-c408b2091366
langcode: is
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.news.field_category
    - field.field.node.news.field_content_paragraphs
    - field.field.node.news.field_date
    - field.field.node.news.field_has_been_reviewed
    - field.field.node.news.field_has_inline_images
    - field.field.node.news.field_header_paragraph
    - field.field.node.news.field_metatags
    - field.field.node.news.field_old_path
    - field.field.node.news.field_preview_image
    - field.field.node.news.field_preview_text
    - node.type.news
  module:
    - text
    - user
_core:
  default_config_hash: b_4XQ_h6R6o1OrCHHhZCjeHbHeFI3HGeMiW0pVxzFe4
id: node.news.teaser
targetEntityType: node
bundle: news
mode: teaser
content:
  field_preview_image:
    type: entity_reference_entity_view
    weight: 0
    region: content
    label: hidden
    settings:
      view_mode: landscape
      link: false
    third_party_settings: {  }
  field_preview_text:
    type: text_default
    weight: 1
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  links:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_category: true
  field_content_paragraphs: true
  field_date: true
  field_has_been_reviewed: true
  field_has_inline_images: true
  field_header_paragraph: true
  field_metatags: true
  field_old_path: true
  langcode: true
  shariff_field: true
